Subject: Re: [lojban] Questions and observations about taxonomy

From: Pierre Abbat <[email-masked]>
Date: Sun, 9 Sep 2001 21:05:19 -0400

On Wednesday 05 September 2001 12:26, James F. Carter wrote:
> The whole order Primates. It's pretty clear from the way all the keywords
> are strung out that that was the original intent. And then "la broda cu
> smani" is literally true. Anyone familiar with USA politics knows the
> referent of "la broda".

Could be. But {smani} could also mean the Haplorhini (which includes 
tarsiers, monkeys, apes, and man, but excludes lorises, lemurs, and galagos) 
or the older taxon Simiae (sp?) (which is Haplorhini minus the tarsiers, 
which were considered prosimians).

The langur I sit here, the lemur I get.

phma